<div class="w3-row w3-hide-small w3-hide-medium">
<div class="w3-rest w3-card w3-container w3-padding-16 w3-margin-bottom" style="background-color:#117594;">
<?php
$qcountanunt = "SELECT COUNT(*) AS nra FROM `anunturi` WHERE `aprobat`=1";
$rcountanunt = $dbc->query($qcountanunt);
$counta = $rcountanunt->fetch_assoc();
$ca = $counta['nra'];
?>
<form action="cautare.html" method="POST">
<input autocomplete="off" type="text" class="w3-input w3-col w3-xlarge w3-border w3-white srcinput" name="caut" style="width:59%;margin-right:1%;padding-left:5%;" placeholder="Caută printre cele <?=$ca?> anunțuri..." pattern=".{3,}" required="" title="Cel puțin 3 caractere" autofocus=""/>

<!--<select class="w3-input w3-col w3-xlarge w3-border w3-white srccat" name="cat" style="width:25%;margin-right:1%;padding-left:4%;">
<?php
/*$qcat = "SELECT * FROM categorii";
$rcat = $dbc->query($qcat);
echo '<option value="0" selected="" disabled="" class="w3-hide">(Sub)Categorii</option>';
while($rc = $rcat->fetch_assoc()){            
       echo '<option value="'.$rc['seo'].'" class="w3-light-gray w3-hover-indigo w3-large w3-card" style="text-transform:uppercase;">&#xf009; '.$rc['titlu'].'</option>';       
       $qscat = "SELECT * FROM scategorii WHERE cat_id='".$rc['cat_id']."'";
       $rscat = $dbc->query($qscat);
       if($rscat->num_rows > 0){
       while($rsc = $rscat->fetch_assoc()){
        echo '<option value="'.$rsc['seo'].'" class="w3-hover-indigo w3-large">&nbsp; &#xf0a4; '.$rsc['titlu'].'</option>';
        }
        }
      }*/
?> 
</select>-->

<select class="w3-input w3-col w3-xlarge w3-border w3-white srclocatie" name="judet" style="width:29%;margin-right:1%;padding-left:4%;">
<?php
$qjud = "SELECT * FROM judet";
$rjud = $dbc->query($qjud);
echo '<option value="0" selected="">Toată țara</option>';
while($rj = $rjud->fetch_assoc()){            
       echo '<option value="'.$rj['nume'].'">'.$rj['nume'].'</option>';
      }
?> 
</select>
<button type="" class="w3-button w3-green w3-hover-teal w3-col w3-center w3-xlarge" style="width:10%;"><i class="fa fa-search"></i></button>
</form>   
</div>
</div>